@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v27-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v27-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v27-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v27-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v27-latin-700.eot');
    src: url('../fonts/roboto-condensed-v27-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v27-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v27-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v27-latin-700.svg#RobotoCondensed') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #fff;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}

#wrapper {
    max-width: 600px;
    margin: 16px auto;
    border: 1px solid #CBCBCB;
    background: #08090B url('../images/background.jpg') top right no-repeat;
}

.background {
    background: rgba(31, 150, 66, 0.5);
    padding: 70px 20px;
    width: 61%;
}

.kontakt p {
    font-size: 14px;
    color: #fbfbfc;
}

.kontakt p strong {
    font-size: 1.21875rem;
}

.kontakt img {
    margin: 0 0 6px;
}

.button{
    display: block;
    width: 170px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #1f9642;
    border-radius: 7px;
    margin: 20px auto;
    font-weight: 700;
}

:is(.kontakt, footer) {
    display: flex;
    justify-content: space-between;
    padding: 10px 16px 12px;
    align-items: flex-end;
}

footer {
    background: #1f9642;
}

footer div {
    display: flex;
    align-items: center;
    gap: 10px;
}

footer p {
    font-size: 24px;
    line-height: 31px;
}

:is(strong, h1, h2, h3) {
    font-weight: 700;
}

:is(h1, h3) {
    font-size: 32px;
    line-height: 1.3;
}

h1:before {
    content: '\2022';
    float: left;
    font-size: 40px;
    line-height: 1;
    text-indent: -32px;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    padding: 0 0 0 46px;
}

h3 {
    margin: 0 0 20px;
}

h2 {
    padding: 80px 0;
    font-size: 61px;
    line-height: 1;
    letter-spacing: 4px;
}

h2 small {
    display: block;
    padding: 0 0 6px 20px;
    font-size: 40px;
}

h2 span {
    background: rgba(31, 150, 66, 0.5);
    display: inline-block;
    padding: 1px 10px 1px 20px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 598px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }
}

@media all and (max-width: 582px) {
    .background {
        width: 100%;
        padding: 30px 16px;
    }

    :is(.kontakt, footer) {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 16px;
        padding: 20px 16px 16px;
    }

    .kontakt {
        background: #08090B;
    }

    footer {
        padding: 16px !important;
    }

    :is(footer>p, .kontakt p) {
        text-align: center;
    }

    h1 {
        padding-left: 32px;
    }

    h2 {
        font-size: 50px;
        padding: 60px 0;
    }

    h2 :is(small, span) {
        padding-left: 16px;
    }
}

@media all and (max-width: 374px) {
    h2 {
        font-size: 40px;
    }

    footer p {
        font-size: 22px;
    }
}